---
- name: Restart Changemaker stack
  ansible.builtin.command:
    cmd: docker compose up -d --remove-orphans
    chdir: "{{ cml_deploy_path }}"
  changed_when: true

- name: Restart API only
  ansible.builtin.command:
    cmd: docker compose restart api
    chdir: "{{ cml_deploy_path }}"
  changed_when: true

- name: Restart Nginx only
  ansible.builtin.command:
    cmd: docker compose restart nginx
    chdir: "{{ cml_deploy_path }}"
  changed_when: true
